<ART ID="00612" PID="2104" JID="133" BPAGE="419" EPAGE="434" PII="S0129167X10006124" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MILNOR FIBRATIONS AND <F>d</F>-REGULARITY FOR REAL ANALYTIC SINGULARITIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. L.</FNM>
<SNM>CISNEROS-MOLINA</SNM>
<EAD>jlcm@matcuer.unam.mx</EAD>
<X-REF REFID="S0129167X10006124AF001"></X-REF>
<X-REF REFID="S0129167X10006124AF002"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>SEADE</SNM>
<EAD>jseade@matcuer.unam.mx</EAD>
<X-REF REFID="S0129167X10006124AF001"></X-REF>
<X-REF REFID="S0129167X10006124AF002"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>SNOUSSI</SNM>
<EAD>jsnoussi@matcuer.unam.mx</EAD>
<X-REF REFID="S0129167X10006124AF001"></X-REF>
</AUT>
<AFF ID="S0129167X10006124AF001">Instituto de Matem&#x00E1;ticas, Unidad Cuernavaca, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Av. Universidad s/n, Lomas de Chamilpa, 62210 Cuernavaca, Morelos, A. P. 273-3, <CNY>M&#x00E9;xico</CNY></AFF>
<AFF ID="S0129167X10006124AF002">Abdus Salam International Centre for Theoretical Physics, Trieste, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 September 2008</RE>
<RV>14 January 2009</RV>
</HIST>
<ABST>
<P>We study Milnor fibrations of real analytic maps <F><TEX ID="S0129167X10006124M001">$(\mathbb{R}^n, \underline 0) \stackrel{f}{\rightarrow} (\mathbb{R}^p, 0)$</TEX></F>, <F>n &#x2265; p</F>, with an isolated critical value. We do so by looking at a pencil associated canonically to every such map, with axis <F>V = f<SUP>-1</SUP>(0)</F>. The elements of this pencil are all analytic varieties with singular set contained in <F>V</F>. We introduce the concept of <F>d</F>-regularity, which means that away from the axis each element of the pencil is transverse to all sufficiently small spheres. We show that if <F>V</F> has dimension 0, or if <F>f</F> has the Thom <F>a<INF>f</INF></F>-property, then <F>f</F> is <F>d</F>-regular if and only if it has a Milnor fibration on every sufficiently small sphere, with projection map <F>f/&#x2016;f&#x2016;</F>. Our results include the case when <F>f</F> has an isolated critical point. Furthermore, we show that if <F>f</F> is <F>d</F>-regular, then its Milnor fibration on the sphere is equivalent to its fibration on a Milnor tube. To prove these fibration theorems we introduce the <IT>spherefication</IT> map, which is rather useful to study Milnor fibrations. It is defined away from <F>V</F>; one of its main properties is that it is a submersion if and only if <F>f</F> is <F>d</F>-regular. Here restricted to each sphere in <F>&#x211D;<SUP>n</SUP></F> the spherefication gives a fiber bundle equivalent to the Milnor fibration.</P>
</ABST>
<KWDG>
<KWD>Real and complex singularities</KWD>
<KWD>Milnor fibration</KWD>
<KWD>spherefication map</KWD>
<KWD><F>d</F>-regularity</KWD>
<KWD>canonical pencil</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>32S05</KWD>
<KWD>32S55</KWD>
</KWDG>
</FRONT>
</ART>
