<ART ID="00613" PID="2104" JID="133" BPAGE="475" EPAGE="495" PII="S0129167X10006136" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BUBBLING LOCATION FOR SEQUENCES OF APPROXIMATE <F>f</F>-HARMONIC MAPS FROM SURFACES</MTI>
<RTI>Bubbling Location</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUXIANG</FNM>
<SNM>LI</SNM>
<EAD>yxli@math.tsinghua.edu.cn</EAD>
<X-REF REFID="S0129167X10006136AF001"></X-REF>
</AUT>
<AFF ID="S0129167X10006136AF001">Department of Mathematical Sciences, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>YOUDE</FNM>
<SNM>WANG</SNM>
<EAD>wyd@math.ac.cn</EAD>
<X-REF REFID="S0129167X10006136AF002"></X-REF>
</AUT>
<AFF ID="S0129167X10006136AF002">Academy of Mathematics and Systems Sciences, Chinese Academy of Sciences, Beijing 100080, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 December 2008</RE>
</HIST>
<ABST>
<P>Let <F>f</F> be a positive smooth function on a closed Riemann surface <F>(M, g)</F>. The <F>f</F>-energy of a map <F>u</F> from <F>M</F> to a Riemannian manifold <F>(N, h)</F> is defined as
<DF><TEX ID="S0129167X10006136E001">
$$
E_f(u)=\int_Mf|\nabla u|^2dV_g,
$$
</TEX></DF>
and its <F>L<SUP>2</SUP></F>-gradient is:
<DF><TEX ID="S0129167X10006136E002">
$$
\tau_f(u) = f\tau(u)+ \nabla f\cdot\nabla u.
$$
</TEX></DF>
We will study the blow-up properties of some approximate <F>f</F>-harmonic map sequences in this paper. For a sequence <F>u<INF>k</INF> : M &#x2192; N</F> with <F>&#x2016;&#x03C4;<INF>f</INF>(u<INF>k</INF>)&#x2016;<INF>L<SUP>2</SUP></INF> &#x003C; C<INF>1</INF></F> and <F>E<INF>f</INF>(u<INF>k</INF>) &#x003C; C<INF>2</INF></F>, we will show that, if the sequence is not compact, then it must blow-up at some critical points of <F>f</F> or some concentrate points of <F>|&#x03C4;<INF>f</INF>(u<INF>k</INF>)|<SUP>2</SUP>dV<INF>g</INF></F>. For a minimizing &#x03B1;-<F>f</F>-harmonic map sequence in some homotopy class of maps from <F>M</F> into <F>N</F> we show that, if the sequence is not compact, the blow-up points must be the minimal point of <F>f</F> and the energy identity holds true.</P>
</ABST>
<KWDG>
<KWD><F>f</F>-Harmonic map</KWD>
<KWD>blow-up</KWD>
<KWD>bubble</KWD>
<KWD>&#x03B1;-harmonic map</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35Q60</KWD>
<KWD>58E20</KWD>
</KWDG>
</FRONT>
</ART>
